RubyGems Navigation menu

discourse_theme 0.4.0

CLI helper for creating Discourse themes

Versions:

  1. 0.4.0 - November 24, 2020 (14.5 KB)
  2. 0.3.5 - June 10, 2020 (14.5 KB)
  3. 0.3.4 - April 08, 2020 (14.5 KB)
  4. 0.3.3 - March 26, 2020 (14 KB)
  5. 0.3.2 - November 14, 2019 (14 KB)
Show all versions (20 total)

Runtime Dependencies (5):

Development Dependencies (6):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-minitest ~> 2.4
  • minitest ~> 5.0
  • rake ~> 10.0
  • webmock ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Sam Saffron

    SHA 256 checksum:

    b6799b6d1b9f86642f08a91c95fded289dd81673ce2a308ce1241d76f47937cc

    Total downloads 10,612

    For this version 116

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: